ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c99ceb41-9150-464f-848a-9ef79c642450"
    Код: "000860052"
    UIDСценария: "2ba4d13f-45ca-43d1-9eac-90e2bfd0915d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ РозничныеПродажи регламентным"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ РозничныеПродажи регламентным"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

